<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>

<audio>data/content/section_1/exercise_3/Sec1Ex3.mp3</audio>

<questions>

<question>
<sentence><![CDATA[When she hears why Conan followed her, Valeria is ...]]></sentence>
<options>
<option><![CDATA[nice.]]></option>
<option answer="correct"><![CDATA[cool.]]></option>
<option><![CDATA[sad.]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Valeria killed a Stygian officer with a ...]]></sentence>
<options>
<option answer="correct"><![CDATA[knife.]]></option>
<option><![CDATA[rock.]]></option>
<option><![CDATA[sword.]]></option>
</options>
</question>

<question>
<sentence><![CDATA[The officer’s ... came after her.]]></sentence>
<options>
<option><![CDATA[father]]></option>
<option><![CDATA[son]]></option>
<option answer="correct"><![CDATA[brother]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Conan killed him and left his body for ... to eat.]]></sentence>
<options>
<option><![CDATA[birds]]></option>
<option><![CDATA[fish]]></option>
<option answer="correct"><![CDATA[animals]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Conan wants to ... the Stygian army.]]></sentence>
<options>
<option><![CDATA[return to]]></option>
<option answer="correct"><![CDATA[leave]]></option>
<option><![CDATA[fight]]></option>
</options>
</question>

<question>
<sentence><![CDATA[He thinks Valeria was ... to come south.]]></sentence>
<options>
<option answer="correct"><![CDATA[clever]]></option>
<option><![CDATA[crazy]]></option>
<option><![CDATA[stupid]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Valeria is ... now.]]></sentence>
<options>
<option answer="correct"><![CDATA[safe]]></option>
<option><![CDATA[in danger]]></option>
<option><![CDATA[lucky]]></option>
</options>
</question>

</questions></exercise>